vue 脚手架 .browserslistrc 配置

changli
  • 497

大家一般是怎样配置 browserslistrc 配置的

回复
阅读 1.5k
1 个回答
# Browsers that we support 
 
last 1 version
> 1%
maintained node versions
not dead
"browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]

这个东西肯定是和你们自己的要求匹配。比如我们有的项目要兼容IE6,而有的项目IE10,还有只兼容 chrome 40+。甚至还有只兼容最新 chrome 即可。

撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
宣传栏